#products_page_main {
  background: #0D120D;
}
#products_page_main .products_banner_imgSec {
  height: 100vh;
  display: flex;
  align-items: center;
}

#products_page_main .products_banner_sec {
  padding-top: 10%;
}

@media (min-width: 767px) {
  #products_page_main .products_banner_sec .banner_card {
    padding: 30px 50px;
    background: 
      linear-gradient(180deg, #0D120D, #0D120D) padding-box, 
      linear-gradient(180deg, #fff, #fff, #0D120D) border-box;
      border: 2px solid transparent;
  }
}

#products_page_main .products_banner_sec .title {
  font-weight: 800;
  font-size: 35px;
  color: #fff;
  text-transform: capitalize;
  line-height: 1.4;
  padding-top: 10px;
}
#products_page_main .products_banner_sec .contents {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  line-height: 1.8;
}
#products_page_main .products_banner_sec .clrcnt {
  font-weight: 600;
  font-size: 14px;
  color: #B4FF02;
  line-height: 1.8;
}
#products_page_main .products_banner_sec .dateclrcnt {
  font-weight: 300;
  font-size: 14px;
  color: #B4FF02;
  line-height: 1.8;
}
#products_page_main .products_banner_sec .banner_btn_sec {
  margin-top: 30px;
}
#products_page_main .products_banner_sec .banner_btn {
  background: #B4FF02;
  border-radius: 0px;
  padding: 10px 20px;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 16px;
  color: #000;
}

#products_page_main .products_contents_sec {
  padding: 50px 0px;
}
#products_page_main .products_contents_sec .products_cntDev {
  color: #fff;
}
#products_page_main .products_contents_sec .products_cntDev h2 {
  color: #fff;
  text-transform: capitalize;
  font-weight: 700;
  line-height: 1.4!important;
  font-size: 30px!important;
  margin-bottom: 20px;
  border-left: 4px solid #8DFF20;
  padding-left: 15px;
}
#products_page_main .products_contents_sec .products_cntDev h3 {
  color: #fff;
  text-transform: capitalize;
  font-weight: 500!important;
  line-height: 1.4;
  font-size: 20px;
  margin-bottom: 10px;
  border-left: 4px solid #8DFF20;
  padding-left: 15px;
}
#products_page_main .products_contents_sec .products_cntDev h4 {
  color: #fff;
  text-transform: capitalize;
  font-weight: 500!important;
  line-height: 1.4;
  font-size: 20px;
  margin-bottom: 10px;
  border-left: 4px solid #8DFF20;
  padding-left: 15px;
}
#products_page_main .products_contents_sec .products_cntDev p {
  font-size: 16px;
  line-height: 1.9;
  font-weight: 400;
  color: #fff;
}
#products_page_main .products_contents_sec .products_cntDev ul li {
  margin-bottom: 20px;
}
#products_page_main .products_contents_sec .banner_btn_sec {
  margin-top: 30px;
}
#products_page_main .products_contents_sec .banner_btn {
  background: #B4FF02;
  border-radius: 0px;
  padding: 10px 20px;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 16px;
  color: #000;
}

#products_page_main .products_contents_sec .toc_form_cntSec {
  position: sticky;
  top: 110px;
}

#products_page_main .products_contents_sec .toc_form_cntSec .header_from_main .contact_form_mainsec {
  width: 100%;
  min-width: unset;
  position: sticky;
  top: 110px;
}
#products_page_main .products_contents_sec .toc_form_cntSec .toc_Table_main {
  border-radius: 6px;
  transition: .1s ease-in-out !important;
  background: #1c1f21 !important;
  padding: 0px !important;
  margin-bottom: 30px;
}
#products_page_main .products_contents_sec .toc_form_cntSec .toc_Table_main .tocHead {
  display: flex;
  justify-content: center;
  color: #000;
  align-items: flex-start;
  border-radius: 5px 5px 0 0;
  background: #b4ff00;
  padding: 10px 10px;
  border-bottom: 1px solid #efefef21;
}
#products_page_main .products_contents_sec .toc_form_cntSec .toc_Table_main .tocHead .sub_title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0px;
}

#products_page_main .products_contents_sec .toc_form_cntSec .toc_Table_main .tb_list {
  padding: 20px;
}

#products_page_main .products_contents_sec .toc_form_cntSec .toc_Table_main .tb_list ul {
  list-style-type: disc;
  padding-left: 10px;
}

#products_page_main .products_contents_sec .toc_form_cntSec .tb_list li {
  margin-bottom: 10px;
  list-style: none;
}

#products_page_main .products_contents_sec .toc_form_cntSec .tb_list a {
  font-weight: 600;
  font-size: 15px;
  color: #fff;
  line-height: 1.8;
  text-decoration: none;
}

#products_page_main .products_contents_sec .toc_form_cntSec .tb_list li:hover, 
#products_page_main .products_contents_sec .toc_form_cntSec .tb_list li a.active {
  transition: .2s ease-out;
  padding: 3px;
  margin-bottom: 10px;
  border: 1px solid #cccccc33;
  color: #000;
  border-left: 4px solid #B4FF02 !important;
  padding-left: 10px;
}



@media (max-width: 1119px) {
  #products_page_main .products_banner_sec .title {
    font-size: 32px;
  }

  #products_page_main .products_banner_sec .banner_btn {
    padding: 8px 15px;
    font-size: 14px;
  }

  #products_page_main .products_contents_sec .products_cntDev h2 {
    font-size: 25px !important;
  }
}

@media (max-width: 991px) {
  #products_page_main .products_banner_imgSec {
    height: auto;
  }

  #products_page_main .products_banner_sec .date_sec {
    display: flex;
    gap: 10px;
  }
  #products_page_main .products_contents_sec .banner_btn_sec {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  #products_page_main .products_banner_sec {
    padding-top: 30%;
  }
  #products_page_main .products_banner_sec .banner_card {
    text-align: center;
    padding-top: 30px;
  }
  #products_page_main .products_banner_sec .date_sec  {
    justify-content: center;
  }

  #products_page_main .products_banner_sec .title {
    font-size: 28px;
    line-height: 1.5;
  }

  #products_page_main .products_banner_sec .banner_btn{
    padding: 8px 15px;
  }

  #products_page_main .products_contents_sec .products_cntDev h2 {
    font-size: 22px!important;
  }

  #products_page_main .products_contents_sec .products_cntDev h3 {
    font-size: 18px;
  }

  #products_page_main .products_social_sec .title {
    font-size: 20px;
  }

  #products_page_main .products_contents_sec {
    padding-top: 20px;
  }
}
@media (max-width: 499px) {
  #products_page_main .products_banner_imgSec {
    margin-top: 15%;
  }
}
@media (max-width: 399px) {
  #products_page_main .products_banner_imgSec {
    margin-top: 19%;
  }
  #products_page_main .products_banner_sec .banner_card {
    padding-top: 10px;
  }
}
